Ruslan Fadeev magefad

  • Russia, Cheboksary, Kazan
  • Joined on
@magefad

I have tried as you wrote Still taken only version 2.0 And I tried to production server - also downgrade to 2.0 any @ dev in composer not helped

@magefad

look to https://github.com/kartik-v/yii2-krajee-base/blob/master/composer.json#L15 my select2 lib downgraded to 2.0.0 after composer update what I …

@magefad

now composer not update select2 to version>=2.0 because base lib require "minimum-stability": "stable", :( @dev not working

magefad commented on issue noumo/easyii#55
@magefad

Про gii генератор - если бы его юезали, правила были бы точнее (типа максимальное количество символов для string) плюс PHPDoc генерируется на основ…

magefad commented on issue noumo/easyii#55
@magefad

Можно же было просто новыми миграциями существующую БД менять. А почему myIsam а не InnoDb с внешними ключами? И генереатор gii бы подхватывал сраз…

magefad opened issue noumo/easyii#55
@magefad
Как обновиться? Почему нет новых миграций?
@magefad

now get llegal offset type 130 $this->data = $multiple ? array_combine($key, $val) : [$key => $val];